<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xmldata><longtextdata dbkey="sys" tablename="t_warn_schedule" colname="FDATA" texttype="nclob"><pkcols><pkcol name="FID" type="1" value="1413731844481879040"/></pkcols><data><![CDATA[<?xml version="1.0" encoding="UTF-8"?>

<WarnScheduleMetadata>
  <DevType>0</DevType>
  <WarnSchedule>
    <WarnSchedule>
      <LastSyncTime>1658988663000</LastSyncTime>
      <RunCycle>
        <RunCycle>
          <RangeType>from_start_date</RangeType>
          <EndDate>2022-05-05</EndDate>
          <Description>从2022-05-05开始，每天 08:00:00执行</Description>
          <PeriodType>day</PeriodType>
          <RunTime>28800</RunTime>
          <StartDate>2022-05-05</StartDate>
        </RunCycle>
      </RunCycle>
      <WarnCondition>
        <WarnCondition>
          <FilterCondition>
            <FilterCondition>
              <FilterRow>
                <SimpleFilterRow>
                  <CompareType>105</CompareType>
                  <FieldName>status</FieldName>
                  <RightBracket></RightBracket>
                  <Id>2M3RTO3CBDRM</Id>
                  <LeftBracket></LeftBracket>
                  <Logic>0</Logic>
                  <Value>
                    <FilterValue>
                      <Id>2M3RTO3CBSK9</Id>
                      <Value>C</Value>
                    </FilterValue>
                  </Value>
                </SimpleFilterRow>
                <SimpleFilterRow>
                  <CompareType>105</CompareType>
                  <FieldName>enable</FieldName>
                  <RightBracket></RightBracket>
                  <Id>2M3RTO3CBDRN</Id>
                  <LeftBracket></LeftBracket>
                  <Logic>0</Logic>
                  <Value>
                    <FilterValue>
                      <Id>2M3RTO3CBSK=</Id>
                      <Value>1</Value>
                    </FilterValue>
                  </Value>
                </SimpleFilterRow>
                <SimpleFilterRow>
                  <CompareType>67</CompareType>
                  <FieldName>sourcebillid</FieldName>
                  <RightBracket></RightBracket>
                  <Id>2M3RTO3CBDRO</Id>
                  <LeftBracket></LeftBracket>
                  <Logic>0</Logic>
                  <Value>
                    <FilterValue>
                      <Id>2M3RTO3CBSKA</Id>
                      <Value>0</Value>
                    </FilterValue>
                  </Value>
                </SimpleFilterRow>
                <SimpleFilterRow>
                  <CompareType>107</CompareType>
                  <FieldName>expirationdate</FieldName>
                  <RightBracket></RightBracket>
                  <Id>2M3RTO3CBDRP</Id>
                  <LeftBracket></LeftBracket>
                  <Logic>0</Logic>
                  <Value>
                    <FilterValue>
                      <Id>2M3RTO3CBSKB</Id>
                      <Value></Value>
                    </FilterValue>
                  </Value>
                </SimpleFilterRow>
              </FilterRow>
            </FilterCondition>
          </FilterCondition>
          <CustomDataJson>{}</CustomDataJson>
          <FormulaCondition>
            <FormulaCondition>
              <Expression>billhead</Expression>
              <Translation>单据头</Translation>
              <Description></Description>
            </FormulaCondition>
          </FormulaCondition>
        </WarnCondition>
      </WarnCondition>
      <BizAppId>25UOO50T1AI2</BizAppId>
      <JobId>1413735823332871168</JobId>
      <Number>estimate_workhour_expirationdate</Number>
      <MessageConfig>
        <WarnMessageConfig>
          <MergeContent></MergeContent>
          <ReceiverTypes>
            <WarnMessageReceiverType>
              <Receivers>
                <WarnMessageReceiver>
                  <Field>creator</Field>
                  <ReceiverType>relation_person</ReceiverType>
                  <Name>创建人-本人</Name>
                  <Id>creator-self</Id>
                  <DataSource>pmpd_estimate_workhour</DataSource>
                  <Relation>self</Relation>
                </WarnMessageReceiver>
              </Receivers>
              <Type>relation_person</Type>
            </WarnMessageReceiverType>
          </ReceiverTypes>
          <Title>预估工时模板失效提醒</Title>
          <SendTypes>
            <WarnMessageSendType>
              <Name>消息中心</Name>
              <Value>message_center</Value>
            </WarnMessageSendType>
          </SendTypes>
          <SingleContent>您的预估工时模板失效日期【{expirationdate}）】已经到期，请及时更新模板。 编码：{number} ，名称：{name}， 检修等级：{checklevel.name}，检修级别：{checktype.name}，TRT：{trt}，失效日期：{expirationdate}，版本号：{version}，销售工时：{saleshours}</SingleContent>
        </WarnMessageConfig>
      </MessageConfig>
      <nable>true</nable>
      <Name>预估工时模板失效日期预警</Name>
      <PlanId>1413735826210163712</PlanId>
      <Id>1413731844481879040</Id>
      <EarlyWarnId>1413733014407481344</EarlyWarnId>
    </WarnSchedule>
  </WarnSchedule>
  <ModelType>WarnScheduleModel</ModelType>
  <Isv>kingdee</Isv>
  <ParentId></ParentId>
  <MasterId>1413731844481879040</MasterId>
  <Number>estimate_workhour_expirationdate</Number>
  <BizappId>25UOO50T1AI2</BizappId>
  <Id>1413731844481879040</Id>
  <InheritPath>1413731844481879040</InheritPath>
</WarnScheduleMetadata>]]>
</data></longtextdata></xmldata>
